Subject: [Bug 53] DAV:responsedescription content model

From: [email-masked]
Date: Fri, 9 Dec 2005 16:06:55 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=53

[email-masked] changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
         [email-masked]    [email-masked]

------- Additional Comments From [email-masked]  2005-12-09 16:06 -------
Copied over two paragraphs from RFC 3253 into Section 1.6
(Precondition/Postcondition XML elements). This has the effect of allowing the
desired extensibility of responsedescription. 

Also changed the use of the error reporting XML elements to MUST from
RECOMMENDED, since servers will be explicitly reporting the "bis" compliance
level in the DAV header.

------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.